var patient_upload_form = {
    settings: {
        uploadFormUrl : ''

    },
    init: function() {
        Dropzone.autoDiscover = false;
        var uploadZone = new Dropzone('#upload-file-dropzone', {
            url: patient_upload_form.settings.uploadFormUrl,
            dictDefaultMessage: 'Drop file here or click to upload.',
            parallelUploads : 100,
            uploadMultiple: true
        });
        uploadZone.on('successmultiple', function(files, response){
            location.reload();
        });
    }
};